import {memo} from "@wordpress/element";
import {prepareChatbotMessage} from "../../../../../../../../../helpers";

const Simple = memo(function Simple({message}) {
    return <div className='lbaic-message-info' dangerouslySetInnerHTML={{__html: prepareChatbotMessage(message)}}></div>
});

export default Simple;